﻿/* BaseTemplate Styles */
/* ******************* */
html #header .header-body {
    top: 0;
}
/*section Full Width Layouts*/
section.full-width-section {
    position: relative;
    width: 100%;
}

section.full-width-section > .image-container,
section.full-width-section > .image-container div {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

section.full-width-section > .image-container img {
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
    overflow: hidden;
}

section.full-width-section.rounded-corners > .image-container img {
    border-radius: 8px;
}

.breadcrumb {
    background: none;
    padding: 0;
    margin: 0;
}
/* ******************* */

/* Navigation Styles */
/* ******************* */
#navbar-1.navbar-collapse {
    flex-grow: 0;
    flex-basis: 100%
}

.navbar-nav {
    flex-basis: 100%
}

.px15 {
    padding: 0 15px;
}

.py15 {
    padding: 15px 0;
}

.list-unstyled > li > a {
    padding-left: 0;
}

.dropdown-large {
    position: static;
    flex-grow: 1;
}

.dropdown-menu-large {
    margin-left: 16px;
    margin-right: 16px;
    padding: 0px 0px;
    min-width: 40vw;
    /*top: 90%;*/
    top: 60px;
}

.dropdown-menu-large > li > ul {
    padding: 0;
    margin: 0;
    display:none !important;
}

.dropdown-menu-large > li > ul > li {
    list-style: none;
}

.dropdown-menu-large > li > ul > li > a {
    display: block;
    padding: 3px 0px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #333333;
    white-space: normal;
}

.dropdown-menu-large > li ul > li > a:hover,
.dropdown-menu-large > li ul > li > a:focus {
    text-decoration: underline;
    color: #262626;
    background-color: #f5f5f5;
}

.dropdown-menu-large .disabled > a,
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
    color: #999999;
}

.dropdown-menu-large .disabled > a.parent-link:hover,
.dropdown-menu-large .disabled > a.parent-link:focus {
    text-decoration: none;
    background-color: transparent;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    cursor: not-allowed;
}

.dropdown-menu-large .dropdown-header {
    color: #428bca;
    font-size: 18px;
}

.dropdown-menu {
    box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    border: none;
    border-radius: unset;
}

.header-container .sf_colsIn {
    position: unset !important;
}

nav .dropdown-item.active, .dropdown-item:active {
    color: black;
    background: rgba(90, 90, 90, 0.1);
}

.main-nav .nav-link {
    color: #1d2127 !important;
}

.nav-link .fa-caret-down {
    display: none;
}
/*.nav-link::after {
    content: none;
}*/
.nav-item.position-relative li {
    border-bottom: 1px solid #d3d3d34a;
}

.nav-item.position-relative li:last-of-type {
    border-bottom: none;
}

.main-nav > ul > li > a.nav-link {
    font-size: 0.938rem;
}

@media (min-width: 992px) {
    .dropdown-submenu .dropdown-item .fa-caret-down {
        transform: rotate(-90deg);
    }

    .dropdown-large > ul {
        border-top: 5px solid #00a6b6;
        margin-top: 0;
    }

    .dropdown-large:hover {
        background: #00a6b6;
    }

    .dropdown-large:hover > a.nav-link.dropdown-toggle {
        color: white;
    }

    .dropdown-large {
        text-align: center;
    }

    .main-nav .nav-link:hover,
    .main-nav .nav-link:active {
        color: #fff !important;
    }
}

@media (max-width: 768px) {
    .dropdown-menu-large {
        margin-left: 0;
        margin-right: 0;
    }

    .dropdown-menu-large > li {
        margin-bottom: 30px;
    }

    .dropdown-menu-large > li:last-child {
        margin-bottom: 0;
    }

    .dropdown-menu-large .dropdown-header {
        padding: 3px 15px !important;
    }

}

@media (max-width: 992px) {
    .collapse.navbar-collapse.main-nav {
        position: fixed;
        width: 100vw;
        left: 0px;
        bottom: 0;
        top: 80px;
        overflow-y: scroll;
    }

    .collapsing.navbar-collapse.main-nav {
        position: fixed;
        width: 100vw;
        left: 0px;
        bottom: 0;
        top: 80px;
        overflow-y: scroll;
    }

    .main-nav > ul {
        background: white;
        box-shadow: 0 4px 6px -6px grey;
    }

    .main-nav > ul > li > ul.dropdown-menu {
        background: rgba(200, 200, 200, .1);
        /*box-shadow: inset 0 0 5px #888;*/
        box-shadow: inset 0px 11px 8px -10px #CCC, inset 0px -11px 8px -10px #CCC;
    }

    .dropdown-menu {
        box-shadow: none;
    }

    .dropdown-submenu .dropdown-menu {
        display: unset;
    }

    .navbar-nav .nav-link {
        padding-right: 15px;
        padding-left: 15px;
    }

    /*nav.navbar .navbar-collapse.in {
        display: block !important;
    }

    .dropdown-submenu ul.dropdown-menu li {
        padding-left: 1.25em;
    }*/
}

@media (min-width: 992px) and (max-width: 1199px) {
    .dropdown-toggle::after {
        display: none;
    }
}
